/* 多选选中数据文本 */
export interface TableConfig {
  // 表格列
  column: Array<TableColumn>
  // 表格数据
  datasource: (...args: any) => Promise<any>
  // 总数
  total?: Number
  // 每页显示条数
  pageSize?: Number
}

interface TableColumn {
  // 类型
  type?: string
  // 列名
  field?: string
  // 表格宽度
  width?: number | string
  // 对齐方式
  align?: string
  // 标题
  title?: string
  // 插槽
  slot?: string
}
